Public Member Functions

# wxHtmlColourCell Class Reference
[HTML]

`#include <wx/html/htmlcell.h>`

Inheritance diagram for wxHtmlColourCell:
[legend]

## Detailed Description

This cell changes the colour of either the background or the foreground.

##

Library: wxHTML
Category: HTML

## Public Member Functions
| wxHtmlColourCell (const wxColour &clr, int flags=wxHTML_CLR_FOREGROUND)
| Constructor.

List of all members.

## Constructor & Destructor Documentation

wxHtmlColourCell::wxHtmlColourCell | ( | const wxColour & | clr,
|  | int | flags = `wxHTML_CLR_FOREGROUND` |
| ) |  |  |

Constructor.

Parameters:

  | clr | The color
  | flags | Can be one of following: wxHTML_CLR_FOREGROUND: change color of text wxHTML_CLR_BACKGROUND: change background color

|  | [ top ]